@charset "utf-8";
/* CSS Document */

/* 共用規格 */
a, a:hover, a:active { color: #FF9796; text-decoration: none; outline: none;}

input, input:focus, button, button:focus { outline: none;}

body { margin: 0 auto; padding:0; background:#eeeeee; font-family:arial,helvetica,clean,sans-serif;}

.page { margin: 0 auto;}

.page_box{ margin: 0 auto; background: #f4f4f4; min-height:100vh;}	

	/*導立即開啟*/
	.download_link{ position: sticky; position: -webkit-sticky; display:inline-block; width:100%; top:0; z-index: 2000;}
		.dl_box{ position: relative; transition: all 0.5s ease-in; animation: jumpbox 0.8s infinite;}
	
		/*APP資訊*/
		.lg_info{ position: relative; width:100%; background:#fbfbfb url(../images/share/share_bg.png) no-repeat; background-position:right;}
		
			.lg_logo{ float:left;}
				.lg_logo img{}
	
			.lg_topic{ float:left;}
				.lg_mtopic{ color:#000000; font-weight:bold;}
				.lg_stopic{ color:#ff9796;}
	
			.lg_info a.btn_d{ float:right; display:block; color:#ff9796; text-align:center; background:#ffffff;}	
		
	/*輪播照片*/
	.swiper-container { border-bottom: 1px solid #eee;}
    	.swiper-slide { overflow: hidden;
						/* Center slide text vertically */
						display: -webkit-box;
						display: -ms-flexbox;
						display: -webkit-flex;
						display: flex;
						-webkit-box-pack: center;
						-ms-flex-pack: center;
						-webkit-justify-content: center;
						justify-content: center;
						-webkit-box-align: center;
						-ms-flex-align: center;
						-webkit-align-items: center;
						align-items: center;
						}
			.bg-image { width: 100%; height: 100%; filter:blur(8px); -webkit-filter: blur(8px); overflow:hidden; background-position: center center !important; background-repeat: no-repeat !important; -webkit-background-size:cover !important; -moz-background-size:cover !important; background-size:cover !important;}
			.swiper-slide img{ position: absolute; z-index: 2; width:100%; height:100%; object-fit: contain;}
			
		.swiper-pagination-fraction{ color:#ffffff; text-align:center; background:rgba(0,0,0,0.5); left:auto;}

			.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background:rgba(0,0,0,0.5) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat; background-size: 80% 80%; background-position: center;}

			.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background:rgba(0,0,0,0.5) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat; background-size: 80% 80%; background-position: center;}

			.swiper-button-next:focus, .swiper-button-prev:focus{ outline:none;}

		/*上方按鈕*/
		.swiper-top{ position: absolute; z-index: 10; top:0; width: 100%;}
			.btn_back{ float:left;}
				 .btn_back img{ width:100%; height:100%;}
			.btn_share{ float:right;}
				 .btn_share img{ width:100%; height:100%;}
			
	/*票券名稱區*/
	.g_top_bg{ max-width:638px; margin: 0 auto;}
		.g_top{ position: relative; background: #ffffff; z-index: 9;}
			.g_name{ color:#000000; font-weight:bold; word-break: break-all;}
		
			.g_ts{ overflow:hidden;}
				.g_type_g{ float:left; border: 1px solid #99a857; color:#99a857; word-break: break-all;}				
				.g_type_p{ float:left; border: 1px solid #ff9796; color:#ff9796; word-break: break-all;}
				.g_surplus{ float:right; color:#f68a0c;}
				.g_state{ float:right; color:#ec2626;}

			.g_deadline{ color:#666666;}
		
			.g_price_g{ background: #f4fad9;}
				.g_price_box{ overflow: hidden;}
					.point{ float: left;}
						.point img{ width:100%;}
					.feedback{ float: left; color:#99a857; font-weight: bold;}	
			.g_price_p{ background: #ffeded; overflow: hidden;}
				.g_price_left{ float: left;}
					.g_price_left_box{ overflow: hidden;}
						.g_discount{ float: left; color:#ffffff; background: #e85a85;}
						.g_o_price{ float: left; color:#999999; text-decoration: line-through;}
					.lowest{ color:#ec2626;}
						.p_lowest{ color:#333333;}
						.p_symbol{ font-weight: bold;}
				.g_price_right{ float: right; color:#e85a85; text-align: center; background: #ffffff; border: 1px solid #e85a85;}
					.can_offset{}
					.maximum_discount{ font-weight: bold;}
	
	/*其他區*/
	.g_area, .s_area, .d_area{ color:#333333; word-break: break-all; overflow: hidden; background: #ffffff;}	
	
		.area_title{ width: 100%; color:#191919; font-weight: bold; border-bottom: 1px solid #eeeeee;}

		/*店家資訊*/
		.s_box{ overflow: hidden;}
			
			.s_avatar{ float:left; position:relative; border: 1px solid #aaaaaa;}
				.s_avatar img{ vertical-align: top !important;}
					.s_avatar .role{ position:absolute; bottom:0; right:0;}
						.s_avatar .role img{ border-radius:0; vertical-align: top !important; width:100%; height: auto;}
			.s_nd{ float:left; position: relative; display: table;}
				.s_nd_cell{ display: table-cell; vertical-align: middle;}
					.s_name{ color:#333333; word-break: break-all;}
					.s_address{ color:#333333; word-break: break-all;}
					.coupon_distance{ overflow: hidden;}
						.c_distance_icon{ float:left;}
							.c_distance_icon img { width:100%; vertical-align: top !important;}
						.c_distance{ float:left; color: #666666;}
			.s_btn{ float:right;}
				.s_btn a{ display: block; color:#FF9796; border: 1px solid #FF9796; text-align: center;}	
				
		/*備註、說明*/
		.g_content{ clear:both; color:#333333; word-break: break-all;}
		
			/*描述*/
			p{ margin:0; padding:0; color:#000000; overflow-wrap:break-word; white-space:pre-line;}
				a{ color:#FF9796;}
		
			.g_area img{ margin:0; width:100%; height:auto;}
		
			.g_area video{ margin:0; width:100%; height:auto;}
				
			.g_area ul{ margin:0; padding-top:0; padding-bottom:0; padding-left:20px;}
			
			.g_area h1, .g_area h2, .g_area h3, .g_area h4, .g_area h5, .g_area h6{ margin:10px 0; line-height:normal;}

		/*期限相關*/
		.d_box{}
			.dn_box{}
			.dn_box2{}
				.dnb_top{ overflow: hidden;}
					.dnb_icon{ float:left;}
						.dnb_icon img { width:100%; vertical-align: top !important;}
					.dnb_title{ float:left; color:#999999;}
				.dnb_bottom{ color:#333333;}
					.dnb_bottom ul{ margin: 0 auto;}
						.dnb_bottom li{}


		.btn_box{ position: sticky; position: -webkit-sticky; z-index: 10; bottom:0; color:#ffffff; text-align: center; background: #ffffff; box-shadow: 0px -5px 10px -5px #cccccc;}	
			.btn_box a.btn_m{ display: inline-block; margin:0 auto; color:#ffffff; font-weight: bold; text-align: center; background:#FF9796; border:1px solid #ff9796; outline: none;}
			.btn_box .btn_no{ display: inline-block; margin:0 auto; color:#ffffff; font-weight: bold; text-align: center; background:#999999; border:1px solid #999999; outline: none;}

			.btn_box a.btn_mycoupon{ color:#ff9796; background:#ffffff; border:1px solid #ff9796;}
			.btn_box a.btn_discount{ background:#99a857; border:1px solid #99a857;}
			.btn_box a.btn_group{ background:#FF9796; border:1px solid #ff9796;}
			
			.btn_box a.btn_m:hover, .btn_box a.btn_m:active{ color:#ffffff;}
			.btn_box a.btn_mycoupon:hover, a.btn_mycoupon:active{ color:#ff9796;}

		.btn_box2{ position: sticky; position: -webkit-sticky; z-index: 10; bottom:0; color:#ffffff; background: #ffffff; box-shadow: 0px -5px 10px -5px #cccccc; overflow: hidden;}	
			.l_price{ float: left;}
				.lp_word{ color:#666666;}
				.lp_total{ color:#ff6b80; font-weight: bold;}
			.btn_box2 a.btn_m2{ float: right; margin:0 auto; color:#ffffff; font-weight: bold; text-align: center; background:#FF9796; border:1px solid #ff9796; outline: none;}	
			.btn_box2 a.btn_m2:hover, .btn_box a.btn_m2:active{ color:#ffffff;}
			
		


			
		
		
/* 各別規格 */
@media screen and (min-width:768px){
	
.page { width:638px; background-size:100% 250px; min-height:100vh;}		

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:86px; background-size:836px 86px;}
		
			.lg_logo{ margin-left:17px; margin-top: calc((86px - 60px) / 2);}
				.lg_logo img{ width:60px; height:60px;}
	
			.lg_topic{ margin-left:8px;}
				.lg_mtopic{ font-size:20px; margin-top:13px;}
				.lg_stopic{ font-size:17px; margin-top:5px; letter-spacing: 4px;}
	
			.lg_info a.btn_d{ border-radius:17px; width:120px; height:34px; margin-top: calc((86px - 34px) / 2); margin-right:17px; font-size:17px; line-height:34px;}	
		
	/*輪播照片*/
	.swiper-container { width:638px; height:638px; margin-top: -8px;}
			
		.swiper-pagination-fraction{ width:54px; height:54px; font-size:17px; line-height:54px; border-radius:30px; bottom:52px; right:20px;}
			.swiper-pagination-current{ font-size:20px;}

		/*上方按鈕*/
			.btn_back{ width: 54px; height: 54px; margin: 20px 0 0 20px;}
			.btn_share{ width: 54px; height: 54px; margin: 20px 20px 0 0 ;}	
	
	/*票券名稱區*/
	.g_top_bg{ margin-top: -8px; padding:26px 26px 0 26px;}
		.g_top{ margin-top: -52px; padding: 18px; box-shadow: 0px 0px 5px 2px #ccc; border-radius: 14px;}
			.g_name{ margin-bottom:18px; font-size:26px;}
		
			.g_ts{ margin-bottom:18px;}
				.g_type_g, .g_type_p{ margin-right: 10px; padding: 0 10px; font-size:22px; line-height: 40px;}
				.g_surplus, .g_state{ font-size:22px; line-height:40px;}
	
			.g_deadline{ margin-bottom:18px; font-size:22px;}
	
			.g_price_g{ height: 68px; line-height: 68px;}
				.g_price_box{ margin-left: 18px;}
					.point{ width: 26px; margin-top: 21px; margin-right: 7px;}
					.feedback{ font-size:26px;}	
	
				.g_price_left{ line-height: 68px;}
						.g_discount{ padding: 0 26px; font-size:26px; border-top-right-radius: 68px; border-bottom-right-radius: 68px;}
						.g_o_price{ margin-left:26px; font-size:22px;}
					.lowest{ margin-left:26px; font-size:39px;}
						.p_lowest, .p_symbol{ margin-right: 7px; font-size:26px;}
				.g_price_right{ margin: 26px; padding: 10px;}
					.can_offset{ font-size:22px;}
					.maximum_discount{ font-size:24px;}
	
	/*其他區*/
	.g_area{ margin:26px; padding:26px; font-size:20px; line-height:30px; border-radius: 14px;}	
	.s_area, .d_area{ margin:26px; padding:26px; font-size:20px; border-radius: 14px;}	
	
		.area_title{ margin-bottom:17px; padding-bottom:26px; font-size:26px;}

		/*店家資訊*/
			.s_avatar{ border-radius:84px;}
				.s_avatar img{ width:84px; height:84px; border-radius:84px;}
					.s_avatar .role{ width:22px; height:22px;}
			.s_nd{ margin-left:20px; width:calc(100% - 197px); height: 86px;}
					.s_name{ font-size:22px; line-height: 24px;}
					.s_address{ margin-top:10px; font-size:22px; line-height: 24px;}
					.coupon_distance{ margin-top:10px;}
						.c_distance_icon{ width: 14px;}
						.c_distance{ margin-left: 9px; font-size: 20px; line-height: 22px;}
			.s_btn{ margin-top:22px;}
				.s_btn a{ margin-left:5px; width:84px; height:42px; font-size:22px; line-height:42px; border-radius:42px;}	
				
		/*備註、說明*/
		.g_content{ font-size:20px; line-height:30px;}	
		
			/*描述*/
			p{ margin: 10px 0; font-size:20px; line-height:30px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 14px 0;}	
				
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:24px;}
			.g_area h4{ font-size:23px;}
			.g_area h5{ font-size:22px;}
			.g_area h6{ font-size:21px;}

		/*期限相關*/
			.dn_box2{ margin-top: 26px;}
					.dnb_icon{ width:20px; margin-top: 3px; margin-right: 14px;}
					.dnb_title{ font-size:22px; line-height: 26px;}
				.dnb_bottom{ margin-top: 10px; margin-left: 34px; font-size:24px;}
					.dnb_bottom ul{ padding-left: 30px;}
						.dnb_bottom li{ font-size:22px; line-height: 34px;}

	/*按鈕*/
		.btn_box{ width: 638px; padding:20px 0 25px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:374px; font-size:30px; line-height:60px; border-radius:60px;}
			.btn_box a.btn_mycoupon{ width:186px; margin-right: 26px; font-size:30px; line-height:60px; border-radius:60px;}
	
		.btn_box2{ width: 638px; padding:20px 26px 25px 26px;}	
				.lp_word{ font-size: 24px; line-height: 24px;}
				.lp_total{ margin-top: 14px; font-size: 39px; line-height: 39px;}
			.btn_box2 a.btn_m2{ width:255px; font-size:30px; line-height:75px; border-radius:75px;}
				
	}
	
	
	

@media screen and (min-width: 480px) and (max-width: 767px){	

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:65px; background-size:629px 65px;}
		
			.lg_logo{ margin-left:17px; margin-top: calc((65px - 45px) / 2);}
				.lg_logo img{ width:45px; height:45px;}
	
			.lg_topic{ margin-left:6px;}
				.lg_mtopic{ font-size:15px; margin-top:10px;}
				.lg_stopic{ font-size:13px; margin-top:4px; letter-spacing: 3px;}
	
			.lg_info a.btn_d{ border-radius:13px; width:90px; height:26px; margin-top: calc((65px - 26px) / 2); margin-right:13px; font-size:13px; line-height:26px;}		

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:65px; background-size:629px 65px;}
		
			.lg_logo{ margin-left:17px; margin-top: calc((65px - 45px) / 2);}
				.lg_logo img{ width:45px; height:45px;}
	
			.lg_topic{ margin-left:6px;}
				.lg_mtopic{ font-size:15px; margin-top:10px;}
				.lg_stopic{ font-size:13px; margin-top:4px; letter-spacing: 3px;}
	
			.lg_info a.btn_d{ border-radius:13px; width:90px; height:26px; margin-top: calc((65px - 26px) / 2); margin-right:13px; font-size:13px; line-height:26px;}	
		
	/*輪播照片*/
	.swiper-container { width:100vw; height:100vw; margin-top: -9px;}
			
		.swiper-pagination-fraction{ width:54px; height:54px; font-size:17px; line-height:54px; border-radius:30px; bottom:40px; right:20px;}
			.swiper-pagination-current{ font-size:20px;}

		/*上方按鈕*/
			.btn_back{ width: 44px; height: 44px; margin: 20px 0 0 20px;}
			.btn_share{ width: 44px; height: 44px; margin: 20px 20px 0 0 ;}
	
	/*票券名稱區*/
	.g_top_bg{ margin-top: -9px; padding:20px 20px 0 20px;}
		.g_top{ margin-top: -40px; padding: 14px; box-shadow: 0px 0px 4px 2px #ccc; border-radius: 10px;}
			.g_name{ margin-bottom:14px; font-size:20px;}
		
			.g_ts{ margin-bottom:14px;}
				.g_type_g, .g_type_p{ margin-right: 8px; padding: 0 8px; font-size:17px; line-height: 30px;}
				.g_surplus, .g_state{ font-size:17px; line-height: 30px;}
	
			.g_deadline{ margin-bottom:14px; font-size:17px;}
	
			.g_price_g{ height: 51px; line-height: 51px;}
				.g_price_box{ margin-left: 14px;}
					.point{ width: 20px; margin-top: 16px; margin-right: 5px;}
					.feedback{ font-size:20px;}	
	
				.g_price_left{ line-height: 51px;}
						.g_discount{ padding: 0 20px; font-size:20px; border-top-right-radius: 51px; border-bottom-right-radius: 51px;}
						.g_o_price{ margin-left:20px; font-size:17px;}
					.lowest{ margin-left:20px; font-size:29px;}
						.p_lowest, .p_symbol{ margin-right: 5px; font-size:20px;}
				.g_price_right{ margin: 20px; padding: 8px;}
					.can_offset{ font-size:17px;}
					.maximum_discount{ font-size:18px;}
	
	/*其他區*/
	.g_area{ margin:20px; padding:20px; font-size:15px; line-height:23px; border-radius: 10px;}	
	.s_area, .d_area{ margin:20px; padding:20px; font-size:15px; border-radius: 10px;}		
	
		.area_title{ margin-bottom:14px; padding-bottom:20px; font-size:20px;}

		/*店家資訊*/
			.s_avatar{ border-radius:64px;}
				.s_avatar img{ width:64px; height:64px; border-radius:64px;}
					.s_avatar .role{ width:17px; height:17px;}
			.s_nd{ margin-left:15px; width:calc(100% - 151px); height: 66px;}
					.s_name{ font-size:17px; line-height: 19px;}
					.s_address{ margin-top:6px; font-size:17px; line-height: 19px;}
					.coupon_distance{ margin-top:6px;}
						.c_distance_icon{ width: 11px;}
						.c_distance{ margin-left: 7px; font-size: 15px; line-height: 17px;}
			.s_btn{ margin-top:17px;}
				.s_btn a{ margin-left:4px; width:64px; height:32px; font-size:17px; line-height:32px; border-radius:32px;}	

		/*備註、說明*/
		.g_content{ font-size:15px; line-height:23px;}	
		
			/*描述*/
			p{ margin: 8px 0; font-size:15px; line-height:23px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 10px 0;}	
			
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:19px;}
			.g_area h4{ font-size:18px;}
			.g_area h5{ font-size:17px;}
			.g_area h6{ font-size:16px;}

		/*期限相關*/
			.dn_box2{ margin-top: 20px;}
					.dnb_icon{ width:15px; margin-top: 2px; margin-right: 10px;}
					.dnb_title{ font-size:17px; line-height: 20px;}
				.dnb_bottom{ margin-top: 8px; margin-left: 26px; font-size:18px;}
					.dnb_bottom ul{ padding-left: 22px;}
						.dnb_bottom li{ font-size:17px; line-height: 26px;}

	/*按鈕*/
		.btn_box{ width:100%; padding:15px 0 20px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:280px; font-size:23px; line-height:45px; border-radius:45px;}
			.btn_box a.btn_mycoupon{ width:140px; margin-right: 20px; font-size:23px; line-height:45px; border-radius:45px;}

	/*按鈕*/
		.btn_box2{ width:100%; padding:15px 20px 20px 20px;}	
				.lp_word{ font-size: 18px; line-height: 18px;}
				.lp_total{ margin-top: 11px; font-size: 29px; line-height: 29px;}
			.btn_box2 a.btn_m2{ width:192px; font-size:23px; line-height:56px; border-radius:56px;}
		
	}

	
	
@media screen and (min-width: 411px) and (max-width: 479px){

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:56px; background-size:539px 56px;}
		
			.lg_logo{ margin-left:15px; margin-top: calc((56px - 39px) / 2);}
				.lg_logo img{ width:39px; height:39px;}
	
			.lg_topic{ margin-left:5px;}
				.lg_mtopic{ font-size:14px; margin-top:9px;}
				.lg_stopic{ font-size:12px; margin-top:3px; letter-spacing: 3px;}
	
			.lg_info a.btn_d{ border-radius:11px; width:77px; height:23px; margin-top: calc((56px - 22px) / 2); margin-right:11px; font-size:12px; line-height:23px;}	
		
	/*輪播照片*/
	.swiper-container { width:100vw; height:100vw;}
			
		.swiper-pagination-fraction{ width:54px; height:54px; font-size:17px; line-height:54px; border-radius:30px; bottom:34px; right:17px;}
			.swiper-pagination-current{ font-size:20px;}
			
		.swiper-button-next, .swiper-button-prev{ height:38px;}

		/*上方按鈕*/
			.btn_back{ width: 38px; height: 38px; margin: 20px 0 0 20px;}
			.btn_share{ width: 38px; height: 38px; margin: 20px 20px 0 0 ;}
	
	/*票券名稱區*/
	.g_top_bg{ padding:17px 17px 0 17px;}
		.g_top{ margin-top: -34px; padding: 12px; box-shadow: 0px 0px 3px 2px #ccc; border-radius: 9px;}
			.g_name{ margin-bottom:12px; font-size:17px;}
		
			.g_ts{ margin-bottom:12px;}
				.g_type_g, .g_type_p{ margin-right: 7px; padding: 0 7px; font-size:15px; line-height: 26px;}
				.g_surplus, .g_state{ font-size:15px; line-height: 26px;}
	
			.g_deadline{ margin-bottom:12px; font-size:15px;}
	
			.g_price_g{ height: 44px; line-height: 44px;}
				.g_price_box{ margin-left: 12px;}
					.point{ width: 17px; margin-top: 14px; margin-right: 4px;}
					.feedback{ font-size:17px;}	
	
				.g_price_left{ line-height: 44px;}
						.g_discount{ padding: 0 17px; font-size:17px; border-top-right-radius: 44px; border-bottom-right-radius: 44px;}
						.g_o_price{ margin-left:17px; font-size:15px;}
					.lowest{ margin-left:17px; font-size:25px;}
						.p_lowest, .p_symbol{ margin-right: 4px; font-size:17px;}
				.g_price_right{ margin: 17px; padding: 7px;}
					.can_offset{ font-size:15px;}
					.maximum_discount{ font-size:16px;}
	
	/*其他區*/
	.g_area{ margin:17px; padding:17px; font-size:15px; line-height:23px; border-radius: 9px;}	
	.s_area, .d_area{ margin:17px; padding:17px; font-size:15px; border-radius: 9px;}			
	
		.area_title{ margin-bottom:12px; padding-bottom:17px; font-size:17px;}

		/*店家資訊*/
		.s_avatar{ border-radius:55px;}
			.s_avatar img{ width:55px; height:55px; border-radius:55px;}
					.s_avatar .role{ width:15px; height:15px;}
		.s_nd{ margin-left:13px; width:calc(100% - 130px); height: 57px;}
				.s_name{ font-size:15px; line-height: 17px;}
				.s_address{ margin-top:5px; font-size:15px; line-height: 17px;}
				.coupon_distance{ margin-top:5px;}
					.c_distance_icon{ width: 9px;}
					.c_distance{ margin-left: 6px; font-size: 13px; line-height: 15px;}
		.s_btn{ margin-top:15px;}
			.s_btn a{ margin-left:3px; width:55px; height:27px; font-size:15px; line-height:27px; border-radius:27px;}	

		/*備註、說明*/
		.g_content{ font-size:15px; line-height:23px;}	
		
			/*描述*/
			p{ margin: 8px 0; font-size:15px; line-height:23px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 9px 0;}	
				
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:19px;}
			.g_area h4{ font-size:18px;}
			.g_area h5{ font-size:17px;}
			.g_area h6{ font-size:16px;}

		/*期限相關*/
			.dn_box2{ margin-top: 17px;}
					.dnb_icon{ width:13px; margin-top: 2px; margin-right: 9px;}
					.dnb_title{ font-size:15px; line-height: 17px;}
				.dnb_bottom{ margin-top: 7px; margin-left: 22px; font-size:16px;}
					.dnb_bottom ul{ padding-left: 20px;}
						.dnb_bottom li{ font-size:15px; line-height: 22px;}

		/*按鈕*/
		.btn_box{ width:100%; padding:13px 0 17px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:240px; font-size:20px; line-height:40px; border-radius:40px;}
			.btn_box a.btn_mycoupon{ width:120px; margin-right: 17px; font-size:20px; line-height:40px; border-radius:40px;}

		/*按鈕*/
		.btn_box2{ width:100%; padding:13px 17px 17px 17px;}	
				.lp_word{ font-size: 15px; line-height: 15px;}
				.lp_total{ margin-top: 9px; font-size: 25px; line-height: 25px;}
			.btn_box2 a.btn_m2{ width:164px; font-size:20px; line-height:48px; border-radius:48px;}
			
	}
	
	
	
@media screen and (min-width: 375px) and (max-width: 410px){

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:56px; background-size:539px 56px;}
		
			.lg_logo{ margin-left:15px; margin-top: calc((56px - 39px) / 2);}
				.lg_logo img{ width:39px; height:39px;}
	
			.lg_topic{ margin-left:5px;}
				.lg_mtopic{ font-size:14px; margin-top:9px;}
				.lg_stopic{ font-size:12px; margin-top:3px; letter-spacing: 2.5px;}
	
			.lg_info a.btn_d{ border-radius:11px; width:77px; height:23px; margin-top: calc((56px - 22px) / 2); margin-right:11px; font-size:12px; line-height:23px;}			
		
	/*輪播照片*/
	.swiper-container { width:100vw; height:100vw; margin-top: -9px;}
			
		.swiper-pagination-fraction{ width:42px; height:42px; font-size:13px; line-height:42px; border-radius:23px; bottom:32px; right:16px;}
			.swiper-pagination-current{ font-size:17px;}
			
		.swiper-button-next, .swiper-button-prev{ height:33px;}

		/*上方按鈕*/
			.btn_back{ width: 34px; height: 34px; margin: 16px 0 0 16px;}
			.btn_share{ width: 34px; height: 34px; margin: 16px 16px 0 0 ;}
	
	/*票券名稱區*/
	.g_top_bg{ margin-top: -9px; padding:16px 16px 0 16px;}
		.g_top{ margin-top: -32px; padding: 11px; box-shadow: 0px 0px 3px 2px #ccc; border-radius: 8px;}
			.g_name{ margin-bottom:11px; font-size:16px;}
		
			.g_ts{ margin-bottom:11px;}
				.g_type_g, .g_type_p{ margin-right: 6px; padding: 0 6px; font-size:13px; line-height: 23px;}
				.g_surplus, .g_state{ font-size:13px; line-height: 23px;}
	
			.g_deadline{ margin-bottom:11px; font-size:13px;}
	
			.g_price_g{ height: 40px; line-height: 40px;}
				.g_price_box{ margin-left: 11px;}
					.point{ width: 16px; margin-top: 13px; margin-right: 4px;}
					.feedback{ font-size:16px;}	
	
				.g_price_left{ line-height: 40px;}
						.g_discount{ padding: 0 16px; font-size:16px; border-top-right-radius: 40px; border-bottom-right-radius: 40px;}
						.g_o_price{ margin-left:16px; font-size:13px;}
					.lowest{ margin-left:16px; font-size:23px;}
						.p_lowest, .p_symbol{ margin-right: 4px; font-size:16px;}
				.g_price_right{ margin: 16px; padding: 6px;}
					.can_offset{ font-size:13px;}
					.maximum_discount{ font-size:14px;}	
	
	/*其他區*/
	.g_area{ margin:16px; padding:16px; font-size:15px; line-height:23px; border-radius: 8px;}	
	.s_area, .d_area{ margin:16px; padding:16px; font-size:15px; border-radius: 8px;}		
	
		.area_title{ margin-bottom:11px; padding-bottom:16px; font-size:16px;}

		/*店家資訊*/
		.s_avatar{ border-radius:50px;}
			.s_avatar img{ width:50px; height:50px; border-radius:50px;}
					.s_avatar .role{ width:13px; height:13px;}
		.s_nd{ margin-left:12px; width:calc(100% - 120px); height: 52px;}
				.s_name{ font-size:13px; line-height: 15px;}
				.s_address{ margin-top:5px; font-size:13px; line-height: 15px;}
				.coupon_distance{ margin-top:5px;}
					.c_distance_icon{ width: 9px;}
					.c_distance{ margin-left: 5px; font-size: 12px; line-height: 14px;}
		.s_btn{ margin-top:14px;}
			.s_btn a{ margin-left:3px; width:50px; height:25px; font-size:14px; line-height:25px; border-radius:25px;}		

		/*備註、說明*/
		.g_content{ font-size:15px; line-height:23px;}	
		
			/*描述*/
			p{ margin: 8px 0; font-size:15px; line-height:23px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 8px 0;}	
				
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:19px;}
			.g_area h4{ font-size:18px;}
			.g_area h5{ font-size:17px;}
			.g_area h6{ font-size:16px;}

		/*期限相關*/
			.dn_box2{ margin-top: 16px;}
					.dnb_icon{ width:12px; margin-top: 2px; margin-right: 8px;}
					.dnb_title{ font-size:13px; line-height: 16px;}
				.dnb_bottom{ margin-top: 6px; margin-left: 20px; font-size:14px;}
					.dnb_bottom ul{ padding-left: 20px;}
						.dnb_bottom li{ font-size:13px; line-height: 20px;}

	/*按鈕*/
		.btn_box{ width:100%; padding:12px 0 16px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:218px; font-size:18px; line-height:35px; border-radius:35px;}
			.btn_box a.btn_mycoupon{ width:109px; margin-right: 16px; font-size:18px; line-height:35px; border-radius:35px;}

	/*按鈕*/
		.btn_box2{ width:100%; padding:12px 16px 16px 16px;}	
				.lp_word{ font-size: 18px; line-height: 18px;}
				.lp_total{ margin-top: 11px; font-size: 29px; line-height: 29px;}
			.btn_box2 a.btn_m2{ width:192px; font-size:23px; line-height:56px; border-radius:56px;}
				
	}
			
				



@media screen and (min-width: 360px) and (max-width: 374px){

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:56px; background-size:539px 56px;}
		
			.lg_logo{ margin-left:15px; margin-top: calc((56px - 39px) / 2);}
				.lg_logo img{ width:39px; height:39px;}
	
			.lg_topic{ margin-left:5px;}
				.lg_mtopic{ font-size:14px; margin-top:9px;}
				.lg_stopic{ font-size:12px; margin-top:3px; letter-spacing: 2.5px;}
	
			.lg_info a.btn_d{ border-radius:11px; width:77px; height:23px; margin-top: calc((56px - 22px) / 2); margin-right:11px; font-size:12px; line-height:23px;}	
		
	/*輪播照片*/
	.swiper-container { width:100vw; height:100vw; margin-top: -9px;}
			
		.swiper-pagination-fraction{ width:41px; height:41px; font-size:13px; line-height:41px; border-radius:23px; bottom:30px; right:15px;}
			.swiper-pagination-current{ font-size:17px;}
			
		.swiper-button-next, .swiper-button-prev{ height:33px;}

		/*上方按鈕*/
			.btn_back{ width: 33px; height: 33px; margin: 15px 0 0 15px;}
			.btn_share{ width: 33px; height: 33px; margin: 15px 15px 0 0 ;}
	
	/*票券名稱區*/
	.g_top_bg{ margin-top: -9px; padding:15px 15px 0 15px;}
		.g_top{ margin-top: -30px; padding: 11px; box-shadow: 0px 0px 3px 2px #ccc; border-radius: 8px;}
			.g_name{ margin-bottom:11px; font-size:15px;}
		
			.g_ts{ margin-bottom:11px;}
				.g_type_g, .g_type_p{ margin-right: 6px; padding: 0 6px; font-size:13px; line-height: 23px;}
				.g_surplus, .g_state{ font-size:13px; line-height: 23px;}
	
			.g_deadline{ margin-bottom:11px; font-size:13px;}
	
			.g_price_g{ height: 38px; line-height: 38px;}
				.g_price_box{ margin-left: 11px;}
					.point{ width: 15px; margin-top: 12px; margin-right: 4px;}
					.feedback{ font-size:15px;}	
	
				.g_price_left{ line-height: 38px;}
						.g_discount{ padding: 0 15px; font-size:15px; border-top-right-radius: 38px; border-bottom-right-radius: 38px;}
						.g_o_price{ margin-left:15px; font-size:13px;}
					.lowest{ margin-left:15px; font-size:22px;}
						.p_lowest, .p_symbol{ margin-right: 4px; font-size:15px;}
				.g_price_right{ margin: 15px; padding: 5px;}
					.can_offset{ font-size:13px;}
					.maximum_discount{ font-size:14px;}
	
	/*其他區*/
	.g_area{ margin:15px; padding:15px; font-size:15px; line-height:23px; border-radius: 8px;}	
	.s_area, .d_area{ margin:15px; padding:15px; font-size:15px; border-radius: 8px;}		
	
		.area_title{ margin-bottom:11px; padding-bottom:15px; font-size:15px;}

		/*店家資訊*/
		.s_avatar{ border-radius:48px;}
			.s_avatar img{ width:48px; height:48px; border-radius:48px;}
					.s_avatar .role{ width:13px; height:13px;}
		.s_nd{ margin-left:11px; width:calc(100% - 114px); height: 50px;}
				.s_name{ font-size:13px; line-height: 15px;}
				.s_address{ margin-top:5px; font-size:13px; line-height: 15px;}
				.coupon_distance{ margin-top:5px;}
					.c_distance_icon{ width: 8px;}
					.c_distance{ margin-left: 5px; font-size: 12px; line-height: 14px;}
		.s_btn{ margin-top:13px;}
			.s_btn a{ margin-left:3px; width:48px; height:24px; font-size:14px; line-height:24px; border-radius:24px;}		

		/*備註、說明*/
		.g_content{ font-size:15px; line-height:23px;}	
		
			/*描述*/
			p{ margin: 8px 0; font-size:15px; line-height:23px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 8px 0;}	
				
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:19px;}
			.g_area h4{ font-size:18px;}
			.g_area h5{ font-size:17px;}
			.g_area h6{ font-size:16px;}

		/*期限相關*/
			.dn_box2{ margin-top: 15px;}
					.dnb_icon{ width:11px; margin-top: 2px; margin-right: 8px;}
					.dnb_title{ font-size:13px; line-height: 15px;}
				.dnb_bottom{ margin-top: 6px; margin-left: 20px; font-size:14px;}
					.dnb_bottom ul{ padding-left: 17px;}
						.dnb_bottom li{ font-size:13px; line-height: 20px;}

	/*按鈕*/
		.btn_box{ width:100%; padding:11px 0 15px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:210px; font-size:17px; line-height:34px; border-radius:34px;}
			.btn_box a.btn_mycoupon{ width:105px; margin-right: 15px; font-size:17px; line-height:34px; border-radius:34px;}

	/*按鈕*/
		.btn_box2{ width:100%; padding:11px 15px 15px 15px;}	
				.lp_word{ font-size: 18px; line-height: 18px;}
				.lp_total{ margin-top: 11px; font-size: 29px; line-height: 29px;}
			.btn_box2 a.btn_m2{ width:192px; font-size:23px; line-height:56px; border-radius:56px;}
			
}




@media only screen and (max-width:359px){

	/*導立即開啟*/
		/*APP資訊*/
		.lg_info{ height:43px; background-size:419px 43px;}
		
			.lg_logo{ margin-left:17px; margin-top: calc((43px - 30px) / 2);}
				.lg_logo img{ width:30px; height:30px;}
	
			.lg_topic{ margin-left:4px;}
				.lg_mtopic{ font-size:11px; margin-top:7px; line-height: 14px;}
					@media screen and (-webkit-min-device-pixel-ratio:0) {
						/* Safari and Chrome, if Chrome rule needed */
						.lg_mtopic{ -webkit-transform:scale(0.92);}
						/* Safari 5+ ONLY */
						::i-block-chrome, .lg_mtopic{ font-size:11px;}
						}
					@-moz-document url-prefix(){
						.lg_mtopic{ font-size:11px;}
						} /*firefox*/
				.lg_stopic{ font-size:10px; margin-top:3px; letter-spacing: 2.5px; margin-left: -5px; line-height: 12px;}
					@media screen and (-webkit-min-device-pixel-ratio:0) {
						/* Safari and Chrome, if Chrome rule needed */
						.lg_stopic{ -webkit-transform:scale(0.83);}
						/* Safari 5+ ONLY */
						::i-block-chrome, .lg_stopic{ font-size:10px;}
						}
					@-moz-document url-prefix(){
						.lg_stopic{ font-size:10px;}
						} /*firefox*/
	
			.lg_info a.btn_d{ border-radius:9px; width:60px; height:17px; margin-top: calc((43px - 17px) / 2); margin-right:9px; font-size:10px; line-height:17px;}	
					@media screen and (-webkit-min-device-pixel-ratio:0) {
						/* Safari and Chrome, if Chrome rule needed */
						.lg_info a.btn_d{ -webkit-transform:scale(0.83);}
						/* Safari 5+ ONLY */
						::i-block-chrome, .lg_info a.btn_d{ font-size:10px;}
						}
					@-moz-document url-prefix(){
						.lg_info a.btn_d{ font-size:10px;}
						} /*firefox*/
		
	/*輪播照片*/
	.swiper-container { width:100vw; height:100vw; margin-top: -9px;}
			
		.swiper-pagination-fraction{width:36px; height:36px; font-size:11px; line-height:36px; border-radius:20px; bottom:26px; right:13px;}
			.swiper-pagination-current{ font-size:15px;}
			
		.swiper-button-next, .swiper-button-prev{ height:28px;}

		/*上方按鈕*/
			.btn_back{ width: 30px; height: 30px; margin: 13px 0 0 13px;}
			.btn_share{ width: 30px; height: 30px; margin: 13px 13px 0 0 ;}
	
	/*票券名稱區*/
	.g_top_bg{ margin-top: -9px; padding:13px 13px 0 13px;}
		.g_top{ margin-top: -26px; padding: 9px; box-shadow: 0px 0px 3px 1px #ccc; border-radius: 7px;}
			.g_name{ margin-bottom:9px; font-size:13px;}
		
			.g_ts{ margin-bottom:9px;}
				.g_type_g, .g_type_p{ margin-right: 5px; padding: 0 5px; font-size:12px; line-height: 20px;}
				.g_surplus, .g_state{ font-size:12px; line-height: 20px;}
	
			.g_deadline{ margin-bottom:9px; font-size:12px;}
	
			.g_price_g{ height: 34px; line-height: 34px;}
				.g_price_box{ margin-left: 9px;}
					.point{ width: 13px; margin-top: 11px; margin-right: 3px;}
					.feedback{ font-size:13px;}	
	
				.g_price_left{ line-height: 34px;}
						.g_discount{ padding: 0 13px; font-size:13px; border-top-right-radius: 34px; border-bottom-right-radius: 34px;}
						.g_o_price{ margin-left:13px; font-size:12px;}
					.lowest{ margin-left:13px; font-size:20px;}
						.p_lowest, .p_symbol{ margin-right: 3px; font-size:13px;}
				.g_price_right{ margin: 13px; padding: 5px;}
					.can_offset{ font-size:12px;}
					.maximum_discount{ font-size:13px;}
	
	/*其他區*/
	.g_area{ margin:13px; padding:13px; font-size:15px; line-height:23px; border-radius: 7px;}	
	.s_area, .d_area{ margin:13px; padding:13px; font-size:15px; border-radius: 7px;}			
	
		.area_title{ margin-bottom:9px; padding-bottom:13px; font-size:13px;}

		/*店家資訊*/
		.s_avatar{ border-radius:43px;}
			.s_avatar img{ width:43px; height:43px; border-radius:43px;}
					.s_avatar .role{ width:11px; height:11px;}
		.s_nd{ margin-left:10px; width:calc(100% - 104px); height: 45px;}
				.s_name{ font-size:12px; line-height: 14px;}
				.s_address{ margin-top:4px; font-size:12px; line-height: 14px;}
				.coupon_distance{ margin-top:4px;}
					.c_distance_icon{ width: 8px;}
					.c_distance{ margin-left: 5px; font-size: 12px; line-height: 13px;}
		.s_btn{ margin-top:11px;}
			.s_btn a{ margin-left:4px; width:43px; height:21px; font-size:13px; line-height:21px; border-radius:21px;}			

		/*備註、說明*/
		.g_content{ font-size:14px; line-height:22px;}	
		
			/*描述*/
			p{ margin: 7px 0; font-size:14px; line-height:22px; font-weight:400;}
				
			.g_content img, .g_content video{ margin: 7px 0;}	
				
			.g_area h1{ font-size:28px;}
			.g_area h2{ font-size:26px;}
			.g_area h3{ font-size:19px;}
			.g_area h4{ font-size:18px;}
			.g_area h5{ font-size:17px;}
			.g_area h6{ font-size:16px;}

		/*期限相關*/
			.dn_box2{ margin-top: 13px;}
					.dnb_icon{ width:10px; margin-top: 1px; margin-right: 7px;}
					.dnb_title{ font-size:12px; line-height: 13px;}
				.dnb_bottom{ margin-top: 5px; margin-left: 17px; font-size:13px;}
					.dnb_bottom ul{ padding-left: 15px;}
						.dnb_bottom li{ font-size:12px; line-height: 17px;}

	/*按鈕*/
		.btn_box{ width:100%; padding:10px 0 13px 0;}	
			.btn_box a.btn_m, .btn_box .btn_no{ width:188px; font-size:15px; line-height:30px; border-radius:30px;}
			.btn_box a.btn_mycoupon{ width:93px; margin-right: 13px; font-size:15px; line-height:30px; border-radius:30px;}

	/*按鈕*/
		.btn_box2{ width:100%; padding:10px 13px 13px 13px;}	
				.lp_word{ font-size: 12px; line-height: 12px;}
				.lp_total{ margin-top: 7px; font-size: 19px; line-height: 19px;}
			.btn_box2 a.btn_m2{ width:128px; font-size:15px; line-height:37px; border-radius:37px;}
			
	}